/*
    Template: ardor
    Theme Name: Smarty Child Theme
    Theme URI: http://abc.com/
	Author: ABC
	Version: 3.0
	Text Domain: ardor
*/
body{background: #f9f9f9 !important;}

div.header-holder_view-style_2, header.header_view-style_2.affix, .header-holder .top-bar_view-style_2 .top-bar__socials .list__item-link{background-color: #31257b !important; }
.home div.header-holder{position:inherit;}
.header-holder .top-bar_view-style_2{background:#fff;}
.header-holder .top-bar_view-style_2 .logo .logo__icon{max-width:200px;}
.logo .logo__inner{ text-align:left;} 
.logo .logo__inner .logo__title{color:#31257b; font-size:44px; line-height:44px; font-family: Libre Baskerville; font-weight:600;}
.header-holder .top-bar_view-style_2 .top-bar__contact a, .header-holder .top-bar_view-style_2 .top-bar__contact:before{color:#31257b;}
.header-holder .list_social-networks_simple .list__item{margin-bottom:0;}
.header-holder .top-bar_view-style_2 .top-bar__socials .list__item-link{opacity:1; border-radius:2px;}
.header-holder .header_view-style_2 .stm-nav__menu_type_header .current_page_item a:before, .header-holder .header_view-style_2 .stm-nav__menu_type_header .current-page-parent a:before{background:transparent;}
.header-holder .header_view-style_2 .stm-nav__menu_type_header > .menu-item > a{color:#fff;}
.stm-contact-details_type_contacts .socials-list__item-link_type_youtube .fa:before {
    content: "\f167" !important; }
/*-------------Header End----------------------*/

footer .widget_footer .widget_title{font-size: 18px; font-weight: 500;}
.visitor_widget.widget_type_2{margin-top:15px; border-color:rgba(255, 255, 255, 0.5);}
.widget_type_2 .bottom_branding{display:none;}

ul li{margin-bottom:10px; line-height:27px;}
.comments-area, .post_view_single .entry-meta .stm_posts_comment__link{display:none;}
.stm_wp_custom-menu .menu{background: #8c1515 !important;}
.stm_wp_custom-menu .menu-item > a, .stm_wp_custom-menu .menu-item > a:hover, .stm_wp_custom-menu .menu-item > a:active{color:#fff !important;}

.tribe-events .datepicker{padding:0;}
.tribe-events .datepicker table{width:100%;}
.tribe-events table thead th{background: #31257b;}
.tribe-events .datepicker .datepicker-switch{color:#fff;}
.tribe-events-c-subscribe-dropdown__container{display:none !important;}
/*link disable on event title*/
.stm-event_view_grid .stm-event__title > a { pointer-events: none; text-decoration: none; }
/*link disable on event title end*/
.stm-carousel_type_testimonials .owl-controls .owl-dots{text-align:center !important; padding-left:0 !important;}
.wpb_image_grid .wpb_image_grid_ul .isotope-item{margin-bottom:15px !important; margin-right:15px !important;}
.post_view_single .entry-meta{display:none;}
/*-----------Media Query-----------------*/
@media only screen and (min-width:1366px){
	.header-holder .container{width:1280px;}
	.header-holder .header_view-style_2 .stm-nav__menu_type_header > .menu-item{font-size:18px;}
}
@media only screen and (max-width:1200px){
	.header-mobile .logo{float:left !important;}
	.header-mobile .logo img{width:170px;}
	.logo .logo__inner .logo__title{font-size:1.7em; line-height:22px;}
}
@media only screen and (max-width:768px){
	div.header-mobile{background:#fff;}
	.header-mobile .header-mobile__control-line, .header-mobile .header-mobile__control-line:after, .header-mobile .header-mobile__control-line:before{background: #31257b;}
	.logo .logo__inner .logo__title{font-size:1.3em; line-height:22px;}
	.tribe-events .tribe-events-calendar-month__day{border:1px solid #ddd; border-radius:0 !important;}
}
@media only screen and (max-width:579px){
	div.header-mobile .header-mobile__logo{padding-right:70px;}
	.header-mobile .logo .logo__inner{padding-left:10px;}
.header-mobile .logo .logo__inner .logo__title{font-size:1em; line-height:20px;}
}

